package com.gh.gamecenter.core.provider

import com.alibaba.android.arouter.facade.template.IProvider

interface ITimeUtilProvider : IProvider {

    fun currentTimeMillis(): Long

    fun currentTime(): Int

}